## @id $Id$
##
## This file has been added:
##  - by bootstrap.sh
##  -  on Thu, 05 November 2015 13:14:02 +0100
## Feel free to change it or even remove and rebuild it, up to your needs
##
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

dist_bin_SCRIPTS = convert-videos.sh movieposter.sh
imgdir = ${pkgdatadir}/images
dist_img_DATA = default.jpg unknown-movie-folder.jpg

MAINTAINERCLEANFILES = makefile.in
